@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Regular.woff2') format('woff2'),
         url('Nunito-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

body {
    font-family: Nunito, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    background-color: #F0F6F6;
    color: #0C0B0B;
    overflow-y: hidden;
}

h1 {
    margin-top: -3vw;
    margin-bottom: 0vw;
    font-size: 10vw;
    font-weight: 400;
}

.caption {
    font-size: clamp(1.5vw, 30px, 5vw);
}

img {
    z-index: 0;
    position: relative;
    width: 30vw;
    max-height: 60vh;
    aspect-ratio: 0.8;
    object-fit: cover;
    object-position: top;
}

.title {
    z-index: 1;
    position: relative;
    margin-bottom: -6.5vw;
    text-align: center;
}

section {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    min-height: calc(100vh - 50px);
    display: flex;
    justify-content: center;
}

p {
    margin: 0;
}

.contact-information {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
}

footer {
    text-align: center;
    padding: 1rem;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.marquee-container {
  width: 100%;
  overflow: hidden;
}

.marquee {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  animation: marquee 30s linear infinite;
}

.marquee li {
  display: inline-block;
  padding: 10px;
  margin-right: 20px;
  font-size: clamp(1.5vw, 30px, 5vw);
}

@keyframes marquee {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

  @media only screen and (max-width: 1024px) and (orientation: portrait) {
    img {
        width: 80vw;
    }
  } 

  @media screen and (max-width: 1024px) {
  
    .marquee {
      animation: marquee 10s linear infinite;
    }
  }